/* ufficio stampa Cagliari - main */

body {
	margin: 0px;
	padding: 0px;
	font-family: arial, helvetica, freesans, sans-serif;
	font-size: .75em; /*16->12px;*/
	text-align: center;
	min-width: 980px;
	background-color: #e1e1e1;
	color: #000000;
}

body.banner_visible {
    overflow-x: hidden;
}

form {
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
}

a {
	color: #164781;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.hidden,
.print_only,
.print_header {
	display: none;
	visibility: hidden;
}

.display_none {
	display: none;
}

.invis {
	position: absolute;
	left: 0px;
	top: -1000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

div#container1 {
	width: 960px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
	background: #fff;
	position: relative; 
	z-index: 10;
}

.banner_visible div#container1 {
	margin-top: 100px;
}

div#header {
	width: 960px;
	min-height: 180px;
	height: auto !important;
	height: 180px;
}

div#header div.link_home {
	float: left;
	width: 382px;
	height: 80px;
	padding-left: 10px;
	background: url(../images/all_header_logo.gif) bottom right no-repeat;
}

div#header div.link_home a {
	display: block;
	width: 382px;
	height: 60px;
	position: relative;
	top: 10px;
}

div.head_servizi {
	padding-top: 10px;
	border-bottom: 1px solid #eee;
	margin: 0 10px;
}
div.head_servizi div.head_servizi_inner {
	min-height: 50px;
	height: auto !important;
	height: 50px;
}

div#header div.head_servizi div.greeting,
div#header div.head_servizi div.loginform {
	float: left;
	min-height: 48px;
	height: auto !important;
	height: 48px;
	font-size: .93em;
	color: #333333;
}

div#header div.head_servizi div.greeting {
	padding-left: 35px;
	background: url('../images/header_ico_area_res.png') 0 0 no-repeat;
}

div#header div.head_servizi div.greeting_inner,
div#header div.head_servizi div.loginform_inner {
	background: #eee;
	padding: 5px 10px;
}

div#header div.head_servizi div.greeting a,
div#header div.head_servizi div.greeting span.nome {
	font-weight: bold;
}

div#header div.head_servizi div.greeting span.link_out {
	padding-left: 4px;
	border-left: 1px solid #999999;
}
/*
div#header div.head_servizi div.loginform {
}
*/
div.head_ricerca {
	float: right;
	width: 300px;
}

div.head_ricerca div.ric_semplice {
	width: 298px;
	border: 1px solid #ddd;
	height: 28px;
}

div.head_ricerca input.txt {
	width: 254px;
	font-size: .93em;
	height: 22px;
	padding: 0 5px;
	border: none;
}

div.head_ricerca input.btn {
	position: relative;
	top: 4px;
}

div.head_ricerca div.ric_avanzata {
	text-align: right;
	margin-top: 2px;
	font-size: 1em;
}

div.head_ricerca div.ric_avanzata span {
	
}

div.head_ricerca div.ric_avanzata a {
	text-decoration: underline;
}

div.head_servizi div.area_riservata {
	float: right;
	width: 238px;
	padding-left: 8px;
	text-align: right;
	margin-top: 2px;
	margin-right: 5px;
	font-size: .93em;
}

div.head_servizi div.area_riservata span {
	padding-left: 10px;
	background-image: url(../images/all_list_square.png);
	background-position: center left;
	background-repeat: no-repeat;
}

div.head_servizi div.area_riservata a {
	font-weight: bold;
}

div.head_servizi div.servizi_link {
	text-align: right;
}

div.box_cont_text span.link_to_rss,
div.head_servizi div.servizi_link span.rss {
	display: inline-block;
	padding: 2px 0px 2px 20px;
	background-image: url(../images/all_header_rsssfondo.png);
	background-position: center left;
	background-repeat: no-repeat;
}

div.head_servizi div.servizi_link span.rss {
	width: 30px;
	height: 30px;
	padding: 0;
	margin-right: .4em;
	background-image: url(../images/ico_rss.png);
}

div.head_servizi div.servizi_link span.facebook {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: .4em;
	background-image: url(../images/ico_facebook.png);
	background-position: center left;
	background-repeat: no-repeat;
}

div.head_servizi div.servizi_link span.newsletter {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../images/ico_newsletter.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
	margin-right: .4em;
}

div.head_servizi div.servizi_link span.twitter {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../images/ico_twitter.png);
	background-position: center left;
	background-repeat: no-repeat;
	margin-right: .4em;
}

div.head_servizi div.servizi_link span.googleplus {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../images/ico_gplus.png);
	background-position: center left;
	background-repeat: no-repeat;
	margin-right: .4em;
}

div.head_servizi div.servizi_link span.youtube {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../images/ico_youtube.png);
	background-position: center left;
	background-repeat: no-repeat;
	margin-right: .4em;
}

div.head_servizi div.servizi_link span.newsletter a,
div.head_servizi div.servizi_link span.facebook a,
div.head_servizi div.servizi_link span.twitter a,
div.head_servizi div.servizi_link span.youtube a,
div.head_servizi div.servizi_link span.rss a,
div.head_servizi div.servizi_link span.googleplus a{ 
	display: block;
	width: 30px;
	height: 30px;
}

div.head_servizi div.servizi_link div.arealogin {
	display: inline-block;
	padding: 7px 5px 8px 0;
	height: 15px;
	background-image: url(../images/header_ico_area_res.png);
	background-position: center left;
	background-repeat: no-repeat;
	position: relative;
	float: left;
	text-align: left;
	width: 180px;
	z-index: 10;
}

div.head_servizi div.servizi_link div.arealogin_open {
	background-color: #ddd;
}

div.head_servizi div.servizi_link div.arealogin  > a:first-child{
	text-decoration: underline;
	display: block;
	margin-left: 36px;
	height: 18px;
	margin-bottom: 5px;
}

div.head_servizi div.servizi_link div.arealogin ul{
	display: none;
	margin: 0;
	list-style: none;
	padding: 0;
}

div.head_servizi div.servizi_link div.arealogin ul li{
	margin: 0 0 1px;
	border-top: 1px solid #fff;
	padding: 0;
}

div.head_servizi div.servizi_link div.arealogin ul li a{
	display: block;
	padding: 5px 10px 5px 25px;
	width: 150px;
	text-decoration: none;
	background: #ddd url('../images/decoro_menu_canali.png') 10px center no-repeat;
}

div.head_menus{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
	clear: both;
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}

div.head_pagine {
	float: right;
	font-size: 1.167em;
	height: 20px;
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: 400; 
	font-family: 'Oswald', sans-serif;
}

div.head_pagine div.link_campagne,
div.head_pagine div.link_rassegna,
div.head_pagine div.link_reportage,
div.head_pagine div.link_photogal,
div.head_pagine div.link_videogal,
div.head_pagine div.link_avvisi,
div.head_pagine div.link_meteo ,
div.head_pagine div.link_contatti {
	float: left;
	height: 20px;
	margin: 0 16px 0 0;
}

div.head_pagine div.link_campagne a{
	background-image: url(../images/bt_campagne_sociali.png);
}
div.head_pagine div.link_rassegna a{
	background-image: url(../images/bt_rassegna.png);
}
div.head_pagine div.link_reportage a{
	background-image: url(../images/bt_reportage.png);
}
div.head_pagine div.link_photogal a{
	background-image: url(../images/bt_photogallery.png);
}
div.head_pagine div.link_videogal a{
	background-image: url(../images/bt_videogallery.png);
}
div.head_pagine div.link_contatti a{
	background-image: url(../images/bt_contatti.png);
}

div.head_pagine a {
	display: block;
	padding-left: 25px;
	height: 20px;
	background-position: left center ;
	background-repeat: no-repeat;
}

div.head_canali {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 1.167em;
	clear: both;
	float: left;
	padding: 10px;
	height: 18px;
	background: #eee;
	margin: 0 10px 0 0;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

div.head_canali ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.head_canali ul li {
	display: inline;
	padding-left: 12px;
	padding-right: 20px;
	background-image: url(../images/decoro_menu_canali.png);
	background-position: center left;
	background-repeat: no-repeat;
}


div#footer {
	clear: both;
	width: 940px;
	margin: 0 auto ;
	border-top: 1px solid #aaa;
} 

div.footer_links,
div.footer_credits {
	padding-left: 24px;
	padding-right: 24px;
}

div.footer_links {
	font-size: .93em;
	padding-top: 8px;
}

/*div.footer_links div.links_area {
	float: right;
	width: 100px;
}*/

div.footer_links div.links_area {
	float: right;
	width: 100px;
}

div.footer_links div.links_area span {
	padding-left: 12px;
	background-image: url(../images/all_list_square.png);
	background-position: center left;
	background-repeat: no-repeat;
}

div.footer_links div.links_area a {
	font-weight: bold;
}

div.footer_links ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 1.5em;
}

div.footer_links ul li {
	display: inline;
	padding-left: 12px;
	padding-right: 20px;
	background-image: url(../images/all_list_square.png);
	background-position: center left;
	background-repeat: no-repeat;
}

div.footer_piva {
	padding: 10px;
	font-size: .93em;
	text-align: center;
	color: #555555;
	background: #ddd;
}

div.footer_credits {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: .84em;
	color: #555555;
}
div.footer_credits div.bollini {
	float: left;
	width: 545px;
	text-align: left;
}
div.footer_credits div.ilmeteo {
	float: left;
	width: 545px;
	margin-bottom: 5px;
	text-align: left;
}
div.footer_credits div.bollini a {
	margin: 0px 1em 0px 0px;
	display: inline-block;
}
div.footer_credits div.bollini a.access {
	background: url('../images/tecnica_45.gif') 0 0 no-repeat;
	width: 45px;
	height: 37px;
}
div.footer_credits div.bollini a.valid-html {
	background: url('../images/valid-xhtml10.png') 0 0 no-repeat;
	width: 88px;
	height: 31px;
}
div.footer_credits div.bollini a.valid-css {
	background: url('../images/valid-css.png') 0 0 no-repeat;
	width: 88px;
	height: 31px;
}
div.footer_credits div.bollini img {
	vertical-align: middle;
}
div.footer_credits div.biz {
	float: right;
	width: 210px;
	text-align: right;
}

h1 { font-size: 2em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }

h1, h2, h3, h4 {
	margin: 0px;
	margin-bottom: .5em;
}

h5, p {
	margin: 0px;
	margin-bottom: .75em;
}

/* box banner */

div.box_banner160 {
	width: 160px;
	margin-bottom: 20px;
	padding-bottom: 7px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #cccccc;
}

div.box_banner160 h1 {
	margin-bottom: 0px;
	font-size: .84em;
	color: #555555;
	position: relative;
	top: -.6em;
}

div.box_banner160 h1 span {
	background: #ffffff;
	padding-left: 6px;
	padding-right: 6px;
}

div.banner_background {
    left: 50%;
    margin: 0 0 0 -800px;
    position: fixed;
    top: 0px;
    z-index: 1;
}
div.banner_background a, div.banner_header_top a {
    display: block;
}
div.banner_background a img, div.banner_header_top a img {
    display: block;
}
div.banner_header_top {
    left: 50%;
    margin: 0 0 0 -490px;
    position: absolute;
    top: 0;
    z-index: 2;
}

/* titoli box reportage, photogallery */

div.dx_gallery h1.reportage,
div.dx_reportage h1,
div.home_reportage h1 {
	width: 178px;
	height: 20px;
	background: url(../images/all_boxreportage_top.png) top left no-repeat;
}

div.dx_gallery h1.photogallery,
div.home_photogal h1 {
	width: 178px;
	height: 20px;
	background: url(../images/all_boxrphotogallery_top.png) top left no-repeat;
}

div.dx_reportage h1 span,
div.dx_gallery h1.reportage span,
div.dx_gallery h1.photogallery span,
div.home_reportage h1 span,
div.home_photogal h1 span {
/*	display: none;*/
	position: absolute;
 	left: 0px;
 	top: -500px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
}

/*	descrizione dettagliata video presente in home page enelle interne */

div.video_alternative {
	margin: 20px 0px 0;
	padding: 5px;
	padding-left: 20px;
	background-image: url(../images/photogallery_descrizionetestuale.png);
	background-position: 4px .4em;
	background-repeat: no-repeat;
	border: 1px solid #999999;
	color: #555555;
	text-align: left;
}


/* thumbnail video presente nella videogallery */
div.gallery_home_video div.gallery_home_item div.pic,
div.gallery_home_video div.gallery_home_item_first div.pic {
	clear: left;
	width: 178px;
	height: 93px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
	background-image: url(../images/videogallery_boxvideogallery_left.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

div.gallery_home_video div.gallery_home_item div.pic a,
div.gallery_home_video div.gallery_home_item_first div.pic a {
	display: block;
	width: 98px;
	padding-left: 80px;
	height: 93px;
}